<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=pluginName">
        <source>RSE Telnet Shells</source>
        <target>RSE Telnet シェル</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Telnet Shells</source>
          <target>RSE Telnet シェル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=TelnetSystemLabel">
        <source>Telnet Only (Experimental)</source>
        <target>Telnet のみ (実験用)</target>
        <alt-trans tool-id="pleiades">
          <source>Telnet Only (Experimental)</source>
          <target>Telnet のみ (実験用)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=TelnetSystemDescription">
        <source>Connection for Telnet access to remote systems</source>
        <target>リモート・システムへ Telnet アクセスするための接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connection for Telnet access to remote systems</source>
          <target>リモート・システムへ Telnet アクセスするための接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=TelnetShellSubsystemName">
        <source>Telnet Shells (Experimental)</source>
        <target state="x-reviewed">Telnet シェル (実験用)</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Telnet Shells (Experimental)</source>
          <target>Telnet シェル (実験用)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.shells.telnet/plugin.properties?key=TelnetShellSubsystemDescription">
        <source>Work with shells and commands on remote systems using the Telnet protocol.</source>
        <target state="x-reviewed">Telnet プロトコルを使用してリモート・システム上のシェルおよびコマンドで作業します。</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Work with shells and commands on remote systems using the Telnet protocol.</source>
          <target>Telnet プロトコルを使用してリモート・システム上のシェルおよびコマンドで作業します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>